/*
** Rounded Box CSS
**
**   -- Even more rounded corners with CSS: Base stylesheet --
**
*/

.dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:970px; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#fff;
 z-index:1;
 margin-left:12px; /* default, width of left corner */
 margin-bottom:0.5em; /* spacing under dialog */
}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b div {
 background: url(blueheadcurvedbox.gif) no-repeat top right;
}

.dialog .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 12px 0px 0px;
}

.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:12px; /* top slice width */
 margin-left:-12px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b div {
 position:relative;
 width:12px; /* bottom corner width */
 margin-left:-12px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog h1,
.dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dialog h1 {
 padding-bottom:0px;
}


/*
** Catalogue Page number bar
*/
  
.catalogue-menu
{
     DISPLAY: block;
     POSITION: relative;
     CLEAR: both;
     TEXT-ALIGN: center;
     BORDER: 0px solid rgb(183,184,161);
     BACKGROUND: transparent none;
     /*WIDTH: 100%;*/
     WIDTH: 340px; /* 20020706 fix ugly stretchy cat menu */
     MIN-HEIGHT: 30px;
     PADDING: 5px;
  /*CATALOGUE-MENU*/
}
.arrow-gif
{
     BORDER: 0px;
     WIDTH: 30px;
     HEIGHT: 10px;
  /*ARROW-GIF*/
}
.pagenum-gif
{
     BORDER: 0px;
     WIDTH:  10px;
     HEIGHT: 10px;
  /*PAGENUM-GIF*/
}
  
.page-num-next
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;   
    HEIGHT: 20px;
    WIDTH: 30px;  
  /*PAGE-NUM-NEXT*/
}
.page-num-prev
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    HEIGHT: 20px;
    WIDTH: 30px;
  /*PAGE-NUM-PREV*/
}
.page-nums
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    HEIGHT: 20px;
    WIDTH: 13px;
    MARGIN-BOTTOM: 10px;
  /*PAGE-NUMS*/
}
.page-nums-variation
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    HEIGHT: 20px;
    WIDTH: 13px;  
    MARGIN-BOTTOM: 10px;
  /*PAGE-NUMS-VARIATION*/
}
.page-num-current
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    FONT-WEIGHT: bolder;
    HEIGHT: 20px;   
    WIDTH: 13px;  
    MARGIN-BOTTOM: 10px;
  /*PAGE-NUM-CURRENT*/
}




/*
** Terasoft Website Specific CSS
*/
a
{
  color:black;
}
a:visited
{
  color:#5B552A;
}

body
{
  font-family: arial;
  font-size:16px;
  background-color: #5F4428;
}

img
{
  text-decoration: none;
  border:none;
}

.wrap
{
  position:relative;
  width: 977px;
  margin: 0px auto;
}

.bold
{
  font-size:15px; 
  font-weight:900;
  color:red;

}
.bodytext
{
  color:black;
}
.price
{
  font-size:17px; 
  font-weight:900;
  color: #DF6724;
}

.dialog h1
{
  color: white;
  font-family: Tahoma, serifSansSerifMonospace;
  font-weight:100;
  font-size:24px;
  text-align:center;
}

.dialog .b,
.dialog .b div
{
  height:20px; /* was 10? */
}
.dialog h1
{
  color: white;
  font-family: Tahoma, serifSansSerifMonospace;
  font-weight:100;
  font-size:24px;
  text-align:center;
}
.dialog .content
{
  color: black;
  font-size:13px;
  font-weight:200;
}

.dialog.box1
{
  position: absolute;
  top:80px;
  left:0px;
  width:970px;
  min-height:200px;
}
.dialog.box1 .content,
.dialog.box1 .t,
.dialog.box1 .b,
.dialog.box1 .b div 
{
  background-image: url(goldcurvedbox.gif);
}
.dialog h1
{
  color: white;
  font-family: Arial Rounded MT Bold;
  font-weight:100;
  font-size:24px;
  text-align:center;
}

#maintext
{
  position:relative;
  height:650px;
  background:white;
  border: 10 solid white;
  width:680px;
  color:black;
  padding:10px;
  margin:0px 0px 0px -10px ;
}

.dialog.box1 .b,
.dialog.box1 .b div
{
  height:12px;
}
h2
{
        font-family:Arial Rounded MT Bold;
        font-size:18px;
        font-weight:300;
        color:#522119;
        margin:0px 0px 2px 0px;
}
h3
{
        font-family:Arial Rounded MT Bold;
        font-size:15px;
        font-weight:200;
        color:#3652DF;
        color:#5F4428;
        margin:0px 0px 4px 0px;
}
b
{
  font-weight:900;
}
